{
  "title": "NightRunnersGarage",
  "description": "Authors: TG: t.me/KingRacingScreen & t.me/zetfrl102",
  "previews": ["whats_Night_Runners_Garage_C1_preview.png"],
  "size": [],
  "biome": "Japan",
  "roads": "",
  "suitablefor": "",
  "features": "",
  "isAuxiliary": false,
  "authors": "KingRacing&zetov."
}
